<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Anagrams 2</title>
  <link rel="stylesheet" href="style.css">
</head>

<body>

  <div id="box">
    <aside id="asideBox">
      <p> Aguarde alguns segundos após clicar no botão "Gerar Anagramas".</p>
    </aside>

    <div id="anagramBox">
      <h2>Palavras com 5 ou mais anagramas</h2>
      <div id="buttonDiv">
        <button>Gerar Anagramas</button>
      </div>

      <div id="outputAnagrams"></div>
    </div>

  </div>


  <script src="palavras.js"></script>
  <!-- script usado para os testes <script src="palavras2.js"></script> -->
  <script src="app.js"></script>
  <script src="dom.js"></script>

</body>

</html>